-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-20
Binary: openjdk-20-jdk-headless, openjdk-20-jre-headless, openjdk-20-jdk, openjdk-20-jre, openjdk-20-demo, openjdk-20-source, openjdk-20-doc, openjdk-20-dbg, openjdk-20-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 20.0.2+9-1
Maintainer: OpenJDK Team <openjdk-20@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-20
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-20
Testsuite: autopkgtest
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, pkg-config, procps, wdiff, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, googletest <!nocheck>, google-mock <!nocheck>, autoconf, automake, autotools-dev, ant, ant-optional, g++-12 <!cross>, openjdk-19-jdk-headless:native | openjdk-20-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libfreetype6-dev (>= 2.2.1), libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig1-dev, libgtk2.0-0 | libgtk-3-0, libharfbuzz-dev, libffi-dev, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, libnss3-dev (>= 2:3.17.1), openjdk-20-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-20-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-20-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-20-doc deb doc optional arch=all
 openjdk-20-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-20-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-20-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-20-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-20-jre-zero deb java optional arch=amd64,i386,arm64,armhf,ppc64,ppc64el,riscv64,s390x
 openjdk-20-source deb java optional arch=all
Checksums-Sha1:
 9302e8b86d057fb891129d82e19aba23d9c44792 64614940 openjdk-20_20.0.2+9.orig.tar.xz
 c52159524601a6355aec395d89cf8b6f9e7d5eeb 202956 openjdk-20_20.0.2+9-1.debian.tar.xz
Checksums-Sha256:
 870ff3d5fd18842a46fdc68922c41619f449bc2317c8c63940ce9eed08432e6e 64614940 openjdk-20_20.0.2+9.orig.tar.xz
 a414e45bbb89cb727dbb2c7898040e17afd5534b4703f64f567be03dded04c26 202956 openjdk-20_20.0.2+9-1.debian.tar.xz
Files:
 f84cb55835919052187278fddd5f1fc8 64614940 openjdk-20_20.0.2+9.orig.tar.xz
 e673c4a2f91eb18aae28162b879b86cc 202956 openjdk-20_20.0.2+9-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmS5f/EQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9b2xEACLxFBEOrrKigz4RU/SS3K1DRPsFz0Ax+qQ
Bk2WDMReJNd6XMnWwcNDYxwWhd9BTQf3XcRes78QpfDVMtHkR38V4a5C2Xq7qAu2
7xWwAYDs/Ie4HwnD74+C2DoH8CSqNiZ5OCrYGKBhPghErgST3EuHyamQmdNCJS3y
04oLZpzUd+5lOeh8RCAPEl2rVzvC0WHpP82fZdBgQWxs+qV1Di5N9AQ9ICdrNQk9
oIpN9VbsUfG3kXRaP2DpghKmP7YJy3Eg3rFJaR8Fui/lst6VRcBFtbWNPzavpZYc
YFR3If1LKJLEEpUCnYUAQVOhHqEb2jmpw/10kXVroVxWHdDqHWlwaXpdrLUlnYv8
9cwMT2QPjQX4aIJeeGnF6Fl1yBO04OJ37vkQYB1z1bLrVeZvCk723jWa1UYRovA/
s+Ga8gU7l8njQm6Iw9iW0qHKsc97RLne5I4y9jJqzZMVqyeaEGG3pM1G4/Z9KESY
HgKUy4tPEwlc1XwoilSDBRnvR8GF2LqCItm+JCGTaFbsdMC7PzdfNWPrzvU3qztI
LEm+I9RCegFr1h5J5A7/Nc9rMYK3J+E2hnPc+TSSTtts3JV5j5TlosjnVzboExAL
rieYFonbhg87aw35tTG5FWMYmmn6f5FrTK/Vm6GKpL/F62aZ09bQclt/9jKEOYQK
ecpd0ikr5w==
=zK7R
-----END PGP SIGNATURE-----
